/* Custom CSS
-------------------------------------------- */




/*
------------------------------
## Logo
------------------------------
 */

.logo {
    margin-bottom: 40px;
}
.logo img {
    max-width: 125px;
    width: 100%;
    height: auto;
}

/*
------------------------------
## Colours
------------------------------
 */
:root {
    --accent: #71b1bb;
    --text: rgb(129, 137, 153);
}
.page-template-template-xDark {
    background: #000;
    color: rgb(129, 137, 153);
}
.xDark::before {
    background-image: radial-gradient(circle at center, #32333f 0, rgba(50, 51, 63, 0) 66.66%);
    opacity: 1;
}
.xDark #page::before {
    background: -webkit-gradient(linear, left top, right top, from(#ed145b), to(#7b31f4));
    background: linear-gradient(90deg, #ed145b 0, #7b31f4);
}

.xDark a.active {
    color: var(--accent);
}
.xDark-nav li a {
    color: #FFF;
}
.xDark-nav li::before {
    opacity: 0.1;
}
.xDark-nav .accent {
    color: var(--accent);
}
.xDark a {
    text-decoration: none;
    color: var(--accent);
}
.xDark h1 {
    color: var(--accent);
    margin: 20px 0 25px;
}
/*
------------------------------
## Navigation
------------------------------
 */

.xDark-nav ul {
    padding: 0;
    margin: 0;
}
.xDark-nav li {
    list-style: none;
    display: inline-block;
}
.xDark-nav li a {
    padding: 0 5px;
    font-size: 15px;
}
.xDark-nav li::before {
    content: "/";
    margin-right: 5px;
}
.xDark-nav li:first-of-type::before {
    content: "";
    margin-right: 0;
}
.xDark-nav li:first-of-type {
    padding-left: 0;
}
.xDark #contact.active + .xDark-nav {
    display: none;
}


.xDark-page.active {
    display: block;
}
.xDark-nav > ul > li a.active {
    display: inline-block;
}
/*
------------------------------
## Headings, Text, Links
------------------------------
 */

.xDark a:visited,
.xDark a:focus,
.xDark a:active {
    border: none;
    outline: none;
}
.xDark a {
    text-decoration: none;
}
.xDark h1 {
    margin: 20px 0 25px;
}
.xDark-page {
    display: none;
}
.xDark-page ul + p {
    margin-top: 1em;
}
.xDark-page {
    max-width: 540px;
    margin: auto;
}
.xDark-page ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.xDark-page p:first-of-type {
    margin-top: 10px;
}
.xDark .active {
    -webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/*
------------------------------
## Pages
------------------------------
 */
.xDark #page::before {
    content: "";
    display: block;
    width: 100%;
    height: 15px;
    position: relative;
    z-index: 1000;
}
.xDark #content {
    position: relative;
    padding: 80px 20px 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.xDark::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 100;
    width: 100vw;
    height: 100vw;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    visibility: visible;
}
.xDark .ast-container {
    text-align: center;
    margin: auto;
    position: relative;
    z-index: 1000;
}



.fade-in {
    -webkit-animation: fade-in 2s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0s both;
    animation: fade-in 2s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0s both;
}

/* ----------------------------------------------
 * Generated by Animista on 2019-10-30 21:36:36
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info.
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation fade-in
 * ----------------------------------------
 */
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/* ACF FORM */

#form_5db9a419122cf .acf-fields > .acf-field {
    border-top: none;
    padding: 5px;
}
#form_5db9a419122cf .acf-fields {
    max-width: 360px;
    margin: auto;
}

#form_5db9a419122cf {
    text-align: left;
}
#form_5db9a419122cf .acf-field input[type="text"],
#form_5db9a419122cf .acf-field input[type="email"],
#form_5db9a419122cf .acf-field textarea {
    border: 1px solid rgba(255,255,255,0.1);
    background: transparent;
    padding: 15px;
    color: var(--text);
}
#form_5db9a419122cf .acf-field input[type="text"],
#form_5db9a419122cf .acf-field input[type="email"] {
    line-height: 40px;
    height: 40px;;
}
#form_5db9a419122cf .acf-field .acf-label label {
    font-weight: normal;
    font-size: 14px;
}
#form_5db9a419122cf .acf-button.af-submit-button {
    padding: 3px 15px;
    font-size: 15px;
    background: transparent;
    border: 1px solid var(--accent);
    color: var(--accent);
}
#form_5db9a419122cf .acf-required {
    color: var(--accent);
}

.lds-roller {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}
.lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 32px 32px;
}
.lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
    margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
    top: 50px;
    left: 50px;
}
.lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
    top: 54px;
    left: 45px;
}
.lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
    top: 57px;
    left: 39px;
}
.lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
    top: 58px;
    left: 32px;
}
.lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
    top: 57px;
    left: 25px;
}
.lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
    top: 54px;
    left: 19px;
}
.lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
    top: 50px;
    left: 14px;
}
.lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
    top: 45px;
    left: 10px;
}
@keyframes lds-roller {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#loading {
    height: 100%;
    width: 100%;
    margin-top: 50px;
    display: flex;
}

#loading .lds-roller {
    margin: auto;
}